@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Zvnalef3, #IJwCkCsF, #N5ZEtL, #EoQA1MY, #zuC4KOoIt, #Zo8bWX, #tGYZ1MF0Jwz, #SGSaNM, #er7HqMYxTIH, #fLYY2tB9, #s4NfdTK9, #kcATq4F8, #ltDvE90iOLc, #GyIelCl9oN, #hxXia2, #aggzH78gTP, #vYh41KR2X7, #d04llxfPNHD, #Z3ajn8m, #EgbJ6hNHnU1, #d0TJU6n, #D4uIU4W1zZw, #tgCbUiWZFT, #JQ8pM5V16g5, #yxC2JHqH, #JQqjR3, #JHLKzP, #jbdV9G57bO, #V3znbB, #M75RQua3JDv, #tsJ5UmNEV2b, #o0AOMtEl, #Tyk5ngnhdd, #GdVKLA8, #aBVKzI5W6, #iAI8JBO7G, #Q5kBleYcFvJ, #C5iSj3xmdmN, #ZvwkJLO3ghu, #XPCDhVb, #rnFWomgMu, #VeAWnRvwj4m, #mvCQ0LKDt, #BDel0tXL, #jIvkrIRX, #ddx5hnkR7, #UTsf8P5We, #Ze0FMe, #GOCPnaQ, #lZGDFy4yH8W, #O1G2DcruzA, #OPie9akJNvl, #NSbya8C, #iqPgckdGD, #GttsBQb, #SwZYSGtZIx, #JugPyQvP, #zSASaAP3M, #vlnD6et, #agJr3vYUcc, #us1QRxXW6J, #PLN4kOhZk, #qvz3PlbckuB, #dvDGh0Z, #qfbERE, #UHFqlYmXHm, #oQYQbj, #LmDSZ0BrBKh, #wcuKdYfRZfm, #QUQS2ENyM, #Ll5lXycv2, #I6x9r5AFSh, #gkPCjAG2xv, #nqcppzPJ1, #e59QrHUG3, #oy0GPdoJ, #eeQkxmsFLb, #q7kMsfRUp, #naGDbu, #zjzCswM, #JrfCE8gRyn1, #oG1z2A, #rUaNs8O, #KAw45ije, #IHz8DBlY9RA, #yAPjJcOe3q, #agqIjnv2dlQ, #sfCO5rXcq9, #UihbmN8w, #FKogcHoP4W, #oo7b1T, #efSBkhKn, #UwVpHgfH, #Sac9hPCRc, #seaeyg10TII, #tAz1RpeiWE, #P2zCH9kAdX, #LSNqbF, #BanycmK, #Ez0xx9q9Z8U, #c0cuvQEIaR, #D1ii6O3Gge, #kDUrtuN8e, #N7AhOh4JZBq, #Xa6pGG, #xBjERcSsU, #M7edtwb, #N2Wt1c, #KWQiBVk, #h9ruOjLLZm, #efhFPQlh, #GFT746Sd5AU, #zbau4n, #IeBACg1KTU, #idgKbwfqeTA, #EWqJDgakS, #iZmdlJiVaR6, #NekYC0omw, #bPwrXPd, #MDYnam, #V65XXE2V433, #lPN3buqXcZm, #UFr75aXo, #ynBtcwr, #rQmegeaT, #k0ycQrp, #UTHfgCs9cj, #F5wKBFShB, #kF8XhYv1, #ESSYcb, #a8vfIcFbu, #Ykr1iLP, #bIObrxNN, #T1eW0Y7VStN, #ZWYIJxc, #VNPj0l, #aBtGQDl, #OZthDsgK, #jCPnzSafISS, #ZjPvSZPc, #plbTHAzdwse, #BdpnLpPb, #WYTCfc, #JcGIdW60f, #xhxXMGM, #eYdghEmrQ, #q83gjpt8o, #mPCbUhG, #wZrx4QT, #m8nErp, #CUxePyQuA, #wC0hJR4puD, #VhxwV4wFDT, #okTztD, #sCKrNfU6, #Rg6tz9, #qGkGEBX4Ty), :is(#Zvnalef3, #IJwCkCsF, #N5ZEtL, #EoQA1MY, #zuC4KOoIt, #Zo8bWX, #tGYZ1MF0Jwz, #SGSaNM, #er7HqMYxTIH, #fLYY2tB9, #s4NfdTK9, #kcATq4F8, #ltDvE90iOLc, #GyIelCl9oN, #hxXia2, #aggzH78gTP, #vYh41KR2X7, #d04llxfPNHD, #Z3ajn8m, #EgbJ6hNHnU1, #d0TJU6n, #D4uIU4W1zZw, #tgCbUiWZFT, #JQ8pM5V16g5, #yxC2JHqH, #JQqjR3, #JHLKzP, #jbdV9G57bO, #V3znbB, #M75RQua3JDv, #tsJ5UmNEV2b, #o0AOMtEl, #Tyk5ngnhdd, #GdVKLA8, #aBVKzI5W6, #iAI8JBO7G, #Q5kBleYcFvJ, #C5iSj3xmdmN, #ZvwkJLO3ghu, #XPCDhVb, #rnFWomgMu, #VeAWnRvwj4m, #mvCQ0LKDt, #BDel0tXL, #jIvkrIRX, #ddx5hnkR7, #UTsf8P5We, #Ze0FMe, #GOCPnaQ, #lZGDFy4yH8W, #O1G2DcruzA, #OPie9akJNvl, #NSbya8C, #iqPgckdGD, #GttsBQb, #SwZYSGtZIx, #JugPyQvP, #zSASaAP3M, #vlnD6et, #agJr3vYUcc, #us1QRxXW6J, #PLN4kOhZk, #qvz3PlbckuB, #dvDGh0Z, #qfbERE, #UHFqlYmXHm, #oQYQbj, #LmDSZ0BrBKh, #wcuKdYfRZfm, #QUQS2ENyM, #Ll5lXycv2, #I6x9r5AFSh, #gkPCjAG2xv, #nqcppzPJ1, #e59QrHUG3, #oy0GPdoJ, #eeQkxmsFLb, #q7kMsfRUp, #naGDbu, #zjzCswM, #JrfCE8gRyn1, #oG1z2A, #rUaNs8O, #KAw45ije, #IHz8DBlY9RA, #yAPjJcOe3q, #agqIjnv2dlQ, #sfCO5rXcq9, #UihbmN8w, #FKogcHoP4W, #oo7b1T, #efSBkhKn, #UwVpHgfH, #Sac9hPCRc, #seaeyg10TII, #tAz1RpeiWE, #P2zCH9kAdX, #LSNqbF, #BanycmK, #Ez0xx9q9Z8U, #c0cuvQEIaR, #D1ii6O3Gge, #kDUrtuN8e, #N7AhOh4JZBq, #Xa6pGG, #xBjERcSsU, #M7edtwb, #N2Wt1c, #KWQiBVk, #h9ruOjLLZm, #efhFPQlh, #GFT746Sd5AU, #zbau4n, #IeBACg1KTU, #idgKbwfqeTA, #EWqJDgakS, #iZmdlJiVaR6, #NekYC0omw, #bPwrXPd, #MDYnam, #V65XXE2V433, #lPN3buqXcZm, #UFr75aXo, #ynBtcwr, #rQmegeaT, #k0ycQrp, #UTHfgCs9cj, #F5wKBFShB, #kF8XhYv1, #ESSYcb, #a8vfIcFbu, #Ykr1iLP, #bIObrxNN, #T1eW0Y7VStN, #ZWYIJxc, #VNPj0l, #aBtGQDl, #OZthDsgK, #jCPnzSafISS, #ZjPvSZPc, #plbTHAzdwse, #BdpnLpPb, #WYTCfc, #JcGIdW60f, #xhxXMGM, #eYdghEmrQ, #q83gjpt8o, #mPCbUhG, #wZrx4QT, #m8nErp, #CUxePyQuA, #wC0hJR4puD, #VhxwV4wFDT, #okTztD, #sCKrNfU6, #Rg6tz9, #qGkGEBX4Ty) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Zvnalef3:before {
  content: "\e900";
}
.IJwCkCsF:before {
  content: "\e901";
}
.N5ZEtL:before {
  content: "\e902";
}
.EoQA1MY:before {
  content: "\e903";
}
.zuC4KOoIt:before {
  content: "\e904";
}
.Zo8bWX:before {
  content: "\e905";
}
.tGYZ1MF0Jwz:before {
  content: "\e906";
}
.SGSaNM:before {
  content: "\e907";
}
.er7HqMYxTIH:before {
  content: "\e908";
}
.fLYY2tB9:before {
  content: "\e909";
}
.s4NfdTK9:before {
  content: "\e90a";
}
.kcATq4F8:before {
  content: "\e90b";
}
.ltDvE90iOLc:before {
  content: "\e90c";
}
.GyIelCl9oN:before {
  content: "\e90d";
}
.hxXia2:before {
  content: "\e90e";
}
.aggzH78gTP:before {
  content: "\e90f";
}
.vYh41KR2X7:before {
  content: "\e910";
}
.d04llxfPNHD:before {
  content: "\e911";
}
.Z3ajn8m:before {
  content: "\e912";
}
.EgbJ6hNHnU1:before {
  content: "\e913";
}
.d0TJU6n:before {
  content: "\e914";
}
.D4uIU4W1zZw:before {
  content: "\e915";
}
.tgCbUiWZFT:before {
  content: "\e916";
}
.JQ8pM5V16g5:before {
  content: "\e917";
}
.yxC2JHqH:before {
  content: "\e918";
}
.JQqjR3:before {
  content: "\e919";
}
.JHLKzP:before {
  content: "\e91a";
}
.jbdV9G57bO:before {
  content: "\e91b";
}
.V3znbB:before {
  content: "\e91c";
}
.M75RQua3JDv:before {
  content: "\e91d";
}
.tsJ5UmNEV2b:before {
  content: "\e91e";
}
.o0AOMtEl:before {
  content: "\e91f";
}
.Tyk5ngnhdd:before {
  content: "\e920";
}
.GdVKLA8:before {
  content: "\e921";
}
.aBVKzI5W6:before {
  content: "\e922";
}
.iAI8JBO7G:before {
  content: "\e923";
}
.Q5kBleYcFvJ:before {
  content: "\e924";
}
.C5iSj3xmdmN:before {
  content: "\e925";
}
.ZvwkJLO3ghu:before {
  content: "\e926";
}
.XPCDhVb:before {
  content: "\e927";
}
.rnFWomgMu:before {
  content: "\e928";
}
.VeAWnRvwj4m:before {
  content: "\e929";
}
.mvCQ0LKDt:before {
  content: "\e92a";
}
.BDel0tXL:before {
  content: "\e92b";
}
.jIvkrIRX:before {
  content: "\e92c";
}
.ddx5hnkR7:before {
  content: "\e92d";
}
.UTsf8P5We:before {
  content: "\e92e";
}
.Ze0FMe:before {
  content: "\e92f";
}
.GOCPnaQ:before {
  content: "\e930";
}
.lZGDFy4yH8W:before {
  content: "\e931";
}
.O1G2DcruzA:before {
  content: "\e932";
}
.OPie9akJNvl:before {
  content: "\e933";
}
.NSbya8C:before {
  content: "\e934";
}
.iqPgckdGD:before {
  content: "\e935";
}
.GttsBQb:before {
  content: "\e936";
}
.SwZYSGtZIx:before {
  content: "\e937";
}
.JugPyQvP:before {
  content: "\e938";
}
.zSASaAP3M:before {
  content: "\e939";
}
.vlnD6et:before {
  content: "\e93a";
}
.agJr3vYUcc:before {
  content: "\e93b";
}
.us1QRxXW6J:before {
  content: "\e93c";
}
.PLN4kOhZk:before {
  content: "\e93d";
}
.qvz3PlbckuB:before {
  content: "\e93e";
}
.dvDGh0Z:before {
  content: "\e93f";
}
.qfbERE:before {
  content: "\e940";
}
.UHFqlYmXHm:before {
  content: "\e941";
}
.oQYQbj:before {
  content: "\e942";
}
.LmDSZ0BrBKh:before {
  content: "\e943";
}
.wcuKdYfRZfm:before {
  content: "\e944";
}
.QUQS2ENyM:before {
  content: "\e945";
}
.Ll5lXycv2:before {
  content: "\e946";
}
.I6x9r5AFSh:before {
  content: "\e947";
}
.gkPCjAG2xv:before {
  content: "\e948";
}
.nqcppzPJ1:before {
  content: "\e949";
}
.e59QrHUG3:before {
  content: "\e94a";
}
.oy0GPdoJ:before {
  content: "\e94b";
}
.eeQkxmsFLb:before {
  content: "\e94c";
}
.q7kMsfRUp:before {
  content: "\e94d";
}
.naGDbu:before {
  content: "\e94e";
}
.zjzCswM:before {
  content: "\e94f";
}
.JrfCE8gRyn1:before {
  content: "\e950";
}
.oG1z2A:before {
  content: "\e951";
}
.rUaNs8O:before {
  content: "\e952";
}
.KAw45ije:before {
  content: "\e953";
}
.IHz8DBlY9RA:before {
  content: "\e954";
}
.yAPjJcOe3q:before {
  content: "\e955";
}
.agqIjnv2dlQ:before {
  content: "\e956";
}
.sfCO5rXcq9:before {
  content: "\e957";
}
.UihbmN8w:before {
  content: "\e958";
}
.FKogcHoP4W:before {
  content: "\e959";
}
.oo7b1T:before {
  content: "\e95a";
}
.efSBkhKn:before {
  content: "\e95b";
}
.UwVpHgfH:before {
  content: "\e95c";
}
.Sac9hPCRc:before {
  content: "\e95d";
}
.seaeyg10TII:before {
  content: "\e95e";
}
.tAz1RpeiWE:before {
  content: "\e95f";
}
.P2zCH9kAdX:before {
  content: "\e960";
}
.LSNqbF:before {
  content: "\e961";
}
.BanycmK:before {
  content: "\e962";
}
.Ez0xx9q9Z8U:before {
  content: "\e963";
}
.c0cuvQEIaR:before {
  content: "\e964";
}
.D1ii6O3Gge:before {
  content: "\e965";
}
.kDUrtuN8e:before {
  content: "\e966";
}
.N7AhOh4JZBq:before {
  content: "\e967";
}
.Xa6pGG:before {
  content: "\e968";
}
.xBjERcSsU:before {
  content: "\e969";
}
.M7edtwb:before {
  content: "\e96a";
}
.N2Wt1c:before {
  content: "\e96b";
}
.KWQiBVk:before {
  content: "\e96c";
}
.h9ruOjLLZm:before {
  content: "\e96d";
}
.efhFPQlh:before {
  content: "\e96e";
}
.GFT746Sd5AU:before {
  content: "\e96f";
}
.zbau4n:before {
  content: "\e970";
}
.IeBACg1KTU:before {
  content: "\e971";
}
.idgKbwfqeTA:before {
  content: "\e972";
}
.EWqJDgakS:before {
  content: "\e973";
}
.iZmdlJiVaR6:before {
  content: "\e974";
}
.NekYC0omw:before {
  content: "\e975";
}
.bPwrXPd:before {
  content: "\e976";
}
.MDYnam:before {
  content: "\e977";
}
.V65XXE2V433:before {
  content: "\e978";
}
.lPN3buqXcZm:before {
  content: "\e979";
}
.UFr75aXo:before {
  content: "\e97a";
}
.ynBtcwr:before {
  content: "\e97b";
}
.rQmegeaT:before {
  content: "\e97c";
}
.k0ycQrp:before {
  content: "\e97d";
}
.UTHfgCs9cj:before {
  content: "\e97e";
}
.F5wKBFShB:before {
  content: "\e97f";
}
.kF8XhYv1:before {
  content: "\e980";
}
.ESSYcb:before {
  content: "\e981";
}
.a8vfIcFbu:before {
  content: "\e982";
}
.Ykr1iLP:before {
  content: "\e983";
}
.bIObrxNN:before {
  content: "\e984";
}
.T1eW0Y7VStN:before {
  content: "\e985";
}
.ZWYIJxc:before {
  content: "\e986";
}
.VNPj0l:before {
  content: "\e987";
}
.aBtGQDl:before {
  content: "\e988";
}
.OZthDsgK:before {
  content: "\e989";
}
.jCPnzSafISS:before {
  content: "\e98a";
}
.ZjPvSZPc:before {
  content: "\e98b";
}
.plbTHAzdwse:before {
  content: "\e98c";
}
.BdpnLpPb:before {
  content: "\e98d";
}
.WYTCfc:before {
  content: "\e98e";
}
.JcGIdW60f:before {
  content: "\e98f";
}
.xhxXMGM:before {
  content: "\e990";
}
.eYdghEmrQ:before {
  content: "\e991";
}
.q83gjpt8o:before {
  content: "\e992";
}
.mPCbUhG:before {
  content: "\e993";
}
.wZrx4QT:before {
  content: "\e994";
}
.m8nErp:before {
  content: "\e995";
}
.CUxePyQuA:before {
  content: "\e996";
}
.wC0hJR4puD:before {
  content: "\e997";
}
.VhxwV4wFDT:before {
  content: "\e998";
}
.okTztD:before {
  content: "\e999";
}
.sCKrNfU6:before {
  content: "\e99a";
}
.Rg6tz9:before {
  content: "\e99b";
}
.qGkGEBX4Ty:before {
  content: "\e99c";
}
